body{
	background-color:#666666;
}
img{
	border:none;
}
a{
	font:bold 12px Times New Roman;
	color:#f7941d;
}
a:hover{
	font:bold 12px Times New Roman;
	color:#9d0a0e;
}
h1{
	color:#ffffff;
	font:bold 12px Verdana;
}
.centro{
	width:100%;
	text-align:center;
}
.tablaprinci{
	width:990px;
	height:706px;
	margin-right:auto;
	margin-left:auto; 
}
.cabecero{
	width:990px;
	height:104px;
	background-image: url(img/fondocabe.jpg); 
}
.menu{
	width:990px;
	height:32px;
	background-image: url(img/fondomenu.jpg); 
}
.blanco1{
	width:990px;
	height:19px;
	font:normal 1px white;
	background-color:#ffffff;
}
.blanco2{
	width:16px;
	height:513px;
	font:normal 1px white;
	background-color:#ffffff;
}
.contenido1{
	width:518px;
	height:513px;
	font:normal 12px Times New Roman;
	color:#ffffff;
	background-color:#003663;
}
.blanco3{
	width:8px;
	height:513px;
	font:normal 1px white;
	background-color:#ffffff;
}
.contenido2{
	width:432px;
	height:513px;
	font:normal 12px Times New Roman;
	color:#ffffff;
	background-color:#052641;
}
.contenidoex{
	width:958px;
	height:513px;
	font:normal 12px Times New Roman;
	color:#ffffff;
	background-color:#003663;
}
.blanco4{
	width:990px;
	height:7px;
	font:normal 1px white;
	background-color:#ffffff;
}
.blanco5{
	width:16px;
	height:22px;
	font:normal 1px white;
	background-color:#ffffff;
}
.barra{
	width:432px;
	height:22px;
	font:bold 12px Times New Roman;
	color:#ffffff;
	background-color:#135e9c;
}
.blanco6{
	width:990px;
	height:9px;
	font:normal 1px white;
	background-color:#ffffff;
}
.tablaprinci{
	width:990px;
	height:104px;
}
.cabeseparador1{
	width:25px;
	height:104px;
	font:normal 1px white;
}
.rectalogo{
	width:232px;
	height:104px;
	background-image: url(img/logorecta.jpg); 
}
.cabeseparador2{
	width:23px;
	height:104px;
	font:normal 1px white;
}
.fraserecta{
	width:326px;
	height:104px;
	background-image: url(img/Revista.jpg); 
}
.cabeseparador3{
	width:195px;
	height:104px;
	font:normal 1px white;
}
.asepuma{
	width:155px;
	height:104px;
	background-image: url(img/asepuma.jpg); 
}
.cabeseparador4{
	width:34px;
	height:104px;
	font:normal 1px white;
}
.tablamenu{
	width:990px;
	height:32px;
}
.menuseparador1{
	width:302px;
	height:32px;
	font:normal 1px white;
}
.boton1{
	width:93px;
	height:32px;
	font:bold 12px white;
	color:#003663;
	background-image: url(img/inicio.jpg);
}
.boton2{
	width:120px;
	height:32px;
	font:bold 12px white;
	color:#003663;
	background-image: url(img/aim.jpg);
}
.boton3{
	width:143px;
	height:32px;
	font:bold 12px white;
	color:#003663;
	background-image: url(img/trabajo.jpg);
}
.boton4{
	width:98px;
	height:32px;
	font:bold 12px white;
	color:#003663;
	background-image: url(img/numeros.jpg);
}
.boton5{
	width:112px;
	height:32px;
	font:bold 12px white;
	color:#003663;
	background-image: url(img/indexacion.jpg);
}
.boton6{
	width:98px;
	height:32px;
	font:bold 12px white;
	color:#003663;
	background-image: url(img/contact.jpg);
}
.menuseparador2{
	width:24px;
	height:32px;
	font:normal 1px white;
}
.contenidorev1{
	width:495px;
	height:495px;
	font:normal 14px Times New Roman;
	color:#ffffff;
	text-align:justify;
	overflow:auto;
	background-color:#003663;
	padding:5px;
}
.contenidorev2{
	width:412px;
	height:500px;
	font:normal 14px Times New Roman;
	color:#ffffff;
	text-align:justify;
	overflow:auto;
	background-color:#052641;
	padding:4px;
}
.contendivext{
	width:940px;
	height:495px;
	font:normal 14px Times New Roman;
	color:#ffffff;
	text-align:justify;
	overflow:auto;
	background-color:#003663;
	padding:5px;
}
.textonaranja{
	font:bold 12px Times New Roman;
	color:#f7941d;
}
h1{
	font:bold 14px Times New Roman;
	color:#ffffff;
}
.enlacemenu{
	font:bold 12px white;
	color:#003663;
	text-decoration:none;
}
.reposo{
	font:bold 12px Times New Roman;
	color:#9d0a0e;
}